+ Responder ao Tópico



  1. #1

    Thumbs down Loading... o que fazer?

    Boa noite amigos, estou com um problema meio chato ao instalar o mikrotik, uso um Athlon X3 + MB Asus + 2GB RAM + HD SATA 320GB, qnd instalo as distros abaixo da v4.x ele não inicia fica só parado na tela Loading E.. e preciso instalar uma versão 3.X, oq posso fazer?!

    Desde já agradeço!

  2. #2

    Padrão Re: LOADING E.... OQ FAZER?!?!

    Você esta deixando fora da instalação os pacotes kvm e xen?



  3. #3

    Padrão Re: LOADING E.... OQ FAZER?!?!

    Ola bom dia, alem do q o amigo acima falou, reveja as confs da BIOS, ACPI, Nucleo de processador etc etc, MK se nao me engano na reconhece os dois processadores, se estiver falando besteira me corrijam.
    Ja tive esse problema... zerei a BIOS, e desativei apenas USB, Portas Seriais, Paralela e Lan onboard, alem dos discos q nao ia usar, tipo IDE ou SATA, pra sobrar IRQ e outros recursos pra o MK.


    Boa Sorte

  4. #4

    Padrão Re: LOADING E.... OQ FAZER?!?!

    Bom dia amigos... eu realmente não tinha instalado os pacotes xen e kvm porém reinstalei com eles e NADA ... com relação ao processador já li q o mk realmente está tendo problema com multiprocessamento porém não consigo achar a opção de desabilitar na bios os núcleos se é q existe a minha mb é a m2n68 plus

    A propósito eu troquei o meu processador X3 por um por um X1 q tinha aki e mesmo com um proc de 1 núcleo ele continua dando erro!
    Última edição por fabiofill; 08-10-2010 às 11:27.



  5. #5

    Padrão Re: LOADING E.... OQ FAZER?!?!

    boa noite amigos... depois de muuuuuuito tempo consegui "resolver" o meu problema, não com relação a Hardware nem nada, só precisei instalar a versão 3.30, nenhuma abaixo ou superior (as 4.x funcionam normalmente) a esta funciona no meu hardware... não sei porque mas está funcionando com a 3.30 aki

  6. #6

    Padrão Re: LOADING E.... OQ FAZER?!?!

    so tem um jeito instala a versao 4x que resolve.



  7. #7

    Padrão Re: Loading... o que fazer?

    resolvi o problema instalei uma versao mk mais nova 4.13 eae pimba funcionou tudo... fica a dica ai.